body {
	background: black;
}
table {
    spacing: 40%;
}
td {

}
a {
	font-family: arial, helvetica, sans-serif;
	padding: 5px;
	text-decoration: none;
}
a:link {
	color: #c53;
	font-weight: bold;
}
a:visited {
	color: #c53;
	font-weight: bold;
}
a:active {
	color: gold;
	font-weight: bold;
}
a:hover {
	color: white;
}
.menu {
        /*background: #bbf;*/
        border: solid red 1px;
        text-align: center;
}
.gold {
    color: gold;
}
